HANA on POWER

HANA on POWER

Für alle Interessenten, Kunden, Anwender, Berater und Hersteller die im SAP HANA on IBM POWER Umfeld aktiv sind. Beiträge erscheinen in deutscher und englischer Sprache. Sponsoren sind die Anwendergruppen der GSE und der COMMON.

___________________________________________________________________

Important Info

NewsPosted by Jochen Ziegler Sat, January 06, 2018 15:55:10
To avoid any problems I recommended two things to consider/to act:
1) Concerning HANAonPower:
Implement highest Revision Level of HANA, either HANA 1.0 SPS12 Rev. 122.15 (when it is available from SAP) or HANA 2.0 SPS02 Rev 23 (available)
2) Concerning Security Vulnerability on hardware:

IBM has been made aware of this vulnerability and is working across the Power ecosystem on remediations. The most immediate action you can take to protect yourself is to prevent execution of unauthorized software on any system that handles sensitive data and to continue to monitor the PSIRT blog for continuous updates as they become available.
If you need further info/explanation please contact me via PN.